:root {
    --cor-letra-branca: #fff;
    --cor-letra-black: #000;
    --cor-fundo-1: #a65252;

    --BG-1: url('../assets/bg1.jpg');
    --BG-2: url('../assets/BG3.jpg');
    --BG-3: url('');
    --BG-4: url('../assets/bg4.jpg');
    --BG-5: url('../assets/bg5.jpg');
    --BG-6: url('../assets/bg6.jpg');
    --BG-7: url('../assets/bg7.jpg');
}

#feature-5 {
    background-image: var(--BG-6);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    padding: 2em 0;
}

.title-bg8 tr td {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.custom-table2 {
    width: 79%;
    /* mesma largura da tabela de cima */
    margin: 0 auto;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
    color: #fff;
}

.custom-table2 tr td {
    text-align: center;
    justify-content: center;
    align-items: center;
    border: 2px solid #fff;
    padding: 20px;
    vertical-align: top;
    font-size: larger;
    line-height: 1.5;
    text-align: left;
}

.containerp {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px;
    padding: 20px;
}

.cardp {
    background: rgba(255, 255, 255, 0.08);
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    /* transition: transform 0.2s ease, box-shadow 0.2s ease; */
}

/* .cardp:hover {
    transform: translateY(-5px);
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.4);
} */

.cardp h2 {
    background: rgba(0, 198, 253, 0.5);
    padding: 10px;
    border-radius: 6px;
    margin-bottom: 15px;
    font-size: 1.2rem;
}

.cardp p {
    font-size: 1.2rem;
    line-height: 1.4;
}

@media (max-width: 768px) {
      .card h2 {
        font-size: 1rem;
      }
      .card p {
        font-size: 0.9rem;
      }
    }

    @media (max-width: 480px) {
      .container {
        grid-template-columns: 1fr;
      }
      .card {
        text-align: left;
      }
    }


@media screen and (max-width: 839px) {

    #feature-4 {
        padding: 2em;
        flex-direction: column;
    }

    #feature-5 {
        padding: 2em;
    }

    .title-bg7 {
        padding: 0;
    }

}

@media screen and (max-width: 479px) {

    #feature-4 {
        padding: 2em;
        flex-direction: column;
    }

    .custom-table tr td {
        padding: 0;
        font-size: 1.2em;
    }

}

/* FOOTER */

.footer-bg2 {
    padding: 4rem;
    text-align: justify;
}

.footer-bg2 p {
    font-size: 1.2em;
}

#footer-fim {
    height: auto;
    width: 100%;
    background-image: var(--BG-7);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 5rem;
}

.link-termo {
    color: white;
    font-weight: bold;
}

.footer-bg-img {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 4rem;
}

.footer-bg-img img {
    max-width: 100%;
}

@media screen and (max-width: 839px) {
    .footer-bg2 {
        padding: 2rem;
    }

    .footer-bg-img {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .spec-footer1 {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 2rem;
    }
}